Advertisement
Guest User

Untitled

a guest
Jun 10th, 2012
154
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. dpkg: considering removing openttd-data in favour of openttd ...
  2. dpkg: no, cannot proceed with removal of openttd-data (--auto-deconfigure will help):
  3. openttd depends on openttd-data (= 1.0.0-2)
  4. openttd-data is to be removed.
  5. dpkg: regarding .../openttd-1.2.1-linux-ubuntu-lucid-i386.deb containing openttd:
  6. openttd conflicts with openttd-data
  7. openttd-data (version 1.0.0-2) is present and installed.
  8. dpkg: error processing /tmp/openttd-1.2.1-linux-ubuntu-lucid-i386.deb (--install):
  9. conflicting packages - not installing openttd
  10. Errors were encountered while processing:
  11. /tmp/openttd-1.2.1-linux-ubuntu-lucid-i386.deb
Advertisement
Advertisement
Advertisement
RAW Paste Data Copied
Advertisement